.reddot.conzento-theme .cz-banner-wrapper.cz-centered .cz-banner-centered .cz-banner-content-wrapper .cz-banner-buttons .cz-btn-accept {

    display: inline-block !important;
    background: #6cbe4c !important;
    color: #fff !important;
    border: 2px solid #6cbe4c !important;
    border-radius: 2px !important;
    padding: 12px 24px !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    cursor: pointer;
    min-width: auto !important;
    vertical-align: middle;
}

.reddot.conzento-theme .cz-pc-wrapper.cz-pc-accordion .cz-cookie-details-btn {
    background: #6cbe4c !important;
}

.reddot.conzento-theme .cz-changes {
    color: #1a936f;
    color: var(--green1, #1a936f);
    font-size: 14px;
    margin-bottom: 16px;
}


.reddot.conzento-theme .cz-pc-wrapper.cz-pc-accordion.cz-onetrust-style .cz-pc-footer .cz-pc-buttons .cz-btn-save,
.reddot.conzento-theme .cz-banner-wrapper.cz-centered~.cz-pc-wrapper.cz-pc-accordion .cz-pc-footer .cz-pc-buttons .cz-btn-save {
    background: #6cbe4c !important;
    color: #fff !important;
    border: 2px solid #6cbe4c !important;
    border-radius: 2px !important;
    padding: 12px 24px !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    min-width: 200px;
}

.reddot.conzento-theme .cz-banner-wrapper.cz-centered .cz-banner-centered .cz-banner-content-wrapper .cz-banner-buttons .cz-btn-accept:hover {
    background: #6cbe4c !important;
    border-color: #6cbe4c !important;
    /* -ms-transform:none !important; */
    transform: none !important;
    box-shadow: none !important
}

.reddot.conzento-theme .cz-pc-wrapper.cz-pc-accordion .cz-btn-allow-all {
    background: #6cbe4c !important;
    color: #fff !important;
    border: none !important;
    padding: 12px 24px !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    border-radius: 4px !important;
    cursor: pointer !important;
    width: 100% !important;
    margin-bottom: 16px !important;
    transition: background .2s !important;
}


.reddot.conzento-theme .cz-pc-wrapper.cz-pc-accordion.cz-onetrust-style .cz-switch input:checked+.cz-switch-slider,
.reddot.conzento-theme .cz-banner-wrapper.cz-centered~.cz-pc-wrapper.cz-pc-accordion .cz-switch input:checked+.cz-switch-slider {
    background-color: var(--toggle-bg-on, #6cbe4c) !important;
}